Package Gnumed :: Package timelinelib :: Package calendar :: Package gregorian :: Package timepicker :: Module date :: Class GregorianDatePicker |
[frames] | no frames]

# Class GregorianDatePicker

source code

    wx.Panel --+
               |
              GregorianDatePicker

Instance Methods
__init__(self, parent, date_formatter, name=None) | source code
GetGregorianDate(self) | source code
SetGregorianDate(self, date) | source code
GetText(self) | source code
SetText(self, text) | source code
SetSelection(self, pos_lenght_tuple) | source code
GetCursorPosition(self) | source code
GetIsBc(self) | source code
SetIsBc(self, is_bc) | source code
SetBackgroundColour(self, colour) | source code